stable

kmodtool-1-26.el6

FEDORA-EPEL-2017-aa38a067ca created by robert 6 years ago for Fedora EPEL 6

Add conditional fix for (/usr)/sbin/depmod for RHEL/CentOS 6:

Without this change, built kmod-<module> package depends on /usr/sbin/depmod, which does not exist on RHEL/CentOS 6 (which only provides /sbin/depmod) instead.

This update has been submitted for testing by robert.

6 years ago

This update has been pushed to testing.

6 years ago

This update has reached 14 days in testing and can be pushed to stable now if the maintainer wishes

6 years ago

This update has been submitted for stable by robert.

6 years ago

This update has been pushed to stable.

6 years ago

Solves the (/usr)/sbin/depmod issue but not the (/usr)/lib/modules one


Please login to add feedback.

Metadata
Type
bugfix
Severity
medium
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
1
Stable by Time
disabled
Dates
submitted
6 years ago
in testing
6 years ago
in stable
6 years ago

Automated Test Results